<?php
include_once("c_events_opo_card.php");
class c_page_cab_events_opo_card_personals_failed extends c_page_cab_events_opo_card
{
  public $h1='Участники мероприятия - ОПО пройден, негоден' ;
  function block_main()
  { $this->page_title() ;

    include_once('report_personals_in_event_opo.php') ;
    $report_obj=new report_personals_in_event_opo() ;
    $report_obj->filter['order']='obj_name';
    $report_obj->event_id=$this->rec_event['pkey'] ;
    $report_obj->pass_status=[9] ;
    $report_obj->no_view_title=1;
    $report_obj->init();
    $report_obj->setting();
    $report_obj->view() ;


  }


}



?>
